# $Revision: 1.6 $, $Date: 2007-04-14 00:08:44 $
%define		_ver 2.0.1
%define		_svnrel 237
Summary:	Novell AppArmor Host Application Security Suite Documentation package
Summary(pl.UTF-8):	Pakiet z dokumentacją Novell AppArmor Host Application Security Suite
Name:		apparmor-docs
Version:	%{_ver}.%{_svnrel}
Release:	1
Epoch:		1
Group:		Documentation
Source0:	http://forgeftp.novell.com/apparmor/Development%20-%20March%2007%20-%20SnapShot/%{name}-%{_ver}-%{_svnrel}.tar.gz
# Source0-md5:	7c7874c998f97bcc0671db4ad87db46d
License:	GPL
URL:		http://forge.novell.com/modules/xfmod/project/?apparmor
BuildRequires:	perl-tools-pod
Provides:	subdomain-docs
Obsoletes:	subdomain-docs
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains documentation for the AppArmor Host Application
Security Suite. This package is part of a suite of tools that used to
be named SubDomain.

%description -l pl.UTF-8
Ten pakiet zawiera dokumentację dla AppArmor Host Application Security
Suite. Jest częścią zestawu narzędzi znanych wcześniej pod nazwą
SubDomain.

%prep
%setup -q -n %{name}-%{_ver}

%build
%{__make} all

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install_manpages \
	DESTDIR=$RPM_BUILD_ROOT \
	MANDIR=%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.[0-9].*html immunix.css
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: apparmor-docs.spec,v $
Revision 1.6  2007-04-14 00:08:44  zbyniu
- up to 2.0.1-237; epoch 1

Revision 1.5  2007/02/13 06:46:49  glen
- tabs in preamble

Revision 1.4  2007/02/12 01:06:44  baggins
- converted to UTF-8

Revision 1.3  2006/12/12 23:15:15  zbyniu
- source0 from http; better version

Revision 1.2  2006/12/05 20:06:49  qboosh
- pl

Revision 1.1  2006/12/02 00:13:17  zbyniu
- new, based on spec from package
